# my-semgrep-rules.yml
---
rules:
- id: my-custom-rule
  pattern: print("Hello World")
  message: |
    Unauthorized use of Hello World.
  severity: ERROR
  languages:
  - python
- id: my-other-custom-rule
  pattern: print("Hey People")
  message: |
    Unauthorized use of Hey People.
  severity: ERROR
  languages:
  - python
- id: my-nice-custom-rule
  pattern: 😛
  message: |
    Unauthorized use of 😛.
  severity: ERROR
  languages:
  - python
